.post-meta .comments  { margin: -43px 20px 0 0; padding: 0px 0 8px 0;} 
.widget input#s, .widget input.field  { width: 100px; margin: 0 0px 0 0; }
.widget li a  { zoom: 1; }
.postcard-front { float: left; width: 450px; overflow: hidden; margin: 0px 20px 3px 10px; }
.postcard-back { float: left; width: 400px; overflow: hidden; min-height: 265px; padding: 20px;}
.more_entries, .more_entries .wp-pagenavi, #main.home { width: 460px; }
.widget_woo_flickr .wrap { margin:0; }
